#header {height:54px; overflow:hidden;}

#header h1 a {width:290px; height:47px; float:left; display:block; text-indent:0; font-family:"Times New Roman", Times, serif; font-size:54px; color:#FFFFFF; background:none; font-weight:normal; text-decoration:none;}
#header h1 { margin-top:-5px;}

/* menu */
#navigation {height:28px; float:right; display:block; margin-top:32px; font-family:"Times New Roman", Times, serif; font-size:15px; font-weight:normal;}
#navigation a {background: url(images/menu-left.gif) left top no-repeat; color: #000; text-decoration: none; padding-left: 14px;}
#navigation a span {background: url(images/menu-right.gif) right top no-repeat; padding-right: 14px; padding-top:8px; padding-bottom:4px;}
#navigation a, #navigation a span {display: block; float: left;}

/* Hide from IE5-Mac \*/
#navigation a, #navigation a span {float: none;}
/* End hide */
#navigation a:hover {color: #cca466; background: url(images/menu-left.gif) left top no-repeat; padding-left: 14px;}
#navigation a:hover span {background: url(images/menu-right.gif) right top no-repeat; padding-right: 14px;}
#navigation a.current {color: #cca466; background: url(images/menu-left-hover.gif) left top no-repeat; padding-left: 14px;}
#navigation a.current span {background: url(images/menu-right-hover.gif) right top no-repeat; padding-right: 14px;}

#navigation a.first {color: #000; background: url(images/menu-left-first.gif) left top no-repeat; padding-left: 14px;}
#navigation a:hover.first {color: #000; background: url(images/menu-left-first.gif) left top no-repeat; padding-left: 14px;}
#navigation a.firstcur {color: #cca466; background: url(images/menu-left-first.gif) left top no-repeat; padding-left: 14px;}
#navigation a:hover.firstcur {color: #cca466; background: url(images/menu-left-first.gif) left top no-repeat; padding-left: 14px;}
#navigation a:hover.last {color: #cca466; background: url(images/menu-left.gif) left top no-repeat; padding-left: 14px;}
#navigation a.last span {background: url(images/menu-right-last.gif) right top no-repeat; padding-right: 14px;}
#navigation ul {list-style: none; padding: 0; margin: 0;}
#navigation li {float: left; margin: 0;} 